/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #FFF;
	height: 100%;
}

body, tr,
td, input,
select, textarea 	{font:normal 11px/1.2 'Lucida Sans Unicode', 'Lucida Grande', arial, sans-serif;}

a				{outline: none;}
a:link,
a:visited 		{color:#333; text-decoration:none;}
a:hover,
a:active 		{color:#900; text-decoration:underline;}

ul, ol	 		{margin:0 0 10px 15px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 					{font-size:large; margin:0 0 12px;}
h2 					{font-size:10px; margin:8px 0;text-transform: uppercase}
h3 					{font-size:small; margin:6px 0 5px;}
h4 					{font-size:x-small; margin:4px 0;}
h5					{font-size:xx-small; margin:3px 0;}
h6 					{font-size:xx-small; margin:0;}
hr 					{border-style: none; border-bottom: 1px solid #000; color: #fff; background-color: #fff;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

#preload {position: absolute; top: -400px;left: 0px;}
.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* Standard Layout */

#wrapper {
	position: relative;
	background:#fff;
	width: 900px;
	margin: 0 auto;
	text-align: left;
/*	height:100%;*/
}



#header {
	position: relative;
	background:#fff;
	padding: 0px;
	width: 900px;
	height: 80px;
	background: url("../images/header.jpg") no-repeat 0 0;
}

#header h1 a {
	display: block;
	width: 360px;
	height: 75px;
	margin: 0px;
	text-indent: -9000px;
}

#header h2 {
	position: absolute;
	top: -30px;
	left: 0px;
	margin: 0px;
	text-indent: -9000px;
}

#content {
	position: relative;
	margin: 0;
	height:auto;
	background: #fff;
}

#content-main {
	position: relative;
	width: 900px;
	height: 100%;
	padding: 0px;
}

.content-top,
.content-bottom {
	width: 900px;
	clear: both;
	position: relative;
}

#content-side {
	float:right;
	/*float:left;*/
	width: 170px;
	padding: 15px;
	height:100%;
}

.col-1,
.col-2,
.col-3,
.col-4 {
	float: left;
	width: 297px;
	margin: 10px 4px 10px 0px;
}

#slideshow {
	height:490px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	width:900px;
}

#text-on-photo {
	float:right;
	width: 170px;
	padding: 15px;
	padding-bottom: 1px;
	background: url("../images/transparent.png");
	height: auto;
	color: #fff;
	font-size: 10px;
	position:relative;
	z-index:10;
	line-height: 1.2em;
}

#text-on-photo h2 {
	margin-top: 0px;
}

#call-to-action,
#request-a-quote {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 9999999999999999999;
}
#request-a-quote {
	top: 0px;
}

#slogan {
	width: 865px;
	margin: 0 0 15px 0;
	padding: 0 15px 0 20px;
	text-align: center;
	line-height: 19px;
	background-color: #000;
	height: 125px;
}

#slogan p {
	color: #FFF;	
	padding-top: 25px;
	font-size: 13px;
	font-weight: 500;
}

/* Individual page styling */

body#page-home #content-main {	
	height: 490px;
}

body#page-home #text-on-photo {
	float: left;
	width: 250px;
	padding: 10px;
	padding-bottom: 1px;
	margin: 0px 0px 0 0px;
}

body#page-our-cars .col-1,
body#page-our-cars .col-2,
body#page-our-cars .col-3 {
	margin-top: 0px;
}

body#page-our-cars .col-3 {margin-right: 0px;}
body#page-our-cars .content-bottom .col-1,
body#page-our-cars .content-bottom .col-2 {width: 445px; margin-right: 10px;margin-top: 0px;}
body#page-our-cars .content-bottom .col-2 {margin-right: 0px;}



body#page-services #text-on-photo {
	width: 170px;
	margin: 10px 10px 0px 0;
}
body#page-services #content-main {
	background: url("../images/photos/services.jpg");
	height: 349px;
}
body#page-services .content-top,
body#page-services .content-bottom {border-top: 1px solid #000;margin-top: 5px;padding-top: 0px}
body#page-services .content-top .col-1,
body#page-services .content-top .col-2,
body#page-services .content-top .col-3 {width: 240px;margin-right: 10px;margin-top: 0px;}
body#page-services .content-top .col-4 {float: right;width: 130px;margin-right: 0px;}

a.quote-red,
a.quote-green,
a.quote-blue {
	width: 130px;
	height: 146px;
	text-indent: -9000px;
	float: left;
}

a.quote-red {background: url("../images/request-a-quote-red.jpg") no-repeat -130px 0;}
a.quote-green {background: url("../images/request-a-quote-green.jpg") no-repeat -130px 0;}
a.quote-blue {background: url("../images/request-a-quote-blue.jpg") no-repeat -130px 0;}

a.quote-red:hover {background: url("../images/request-a-quote-red.jpg") no-repeat 0 0;}
a.quote-green:hover {background: url("../images/request-a-quote-green.jpg") no-repeat 0 0;}
a.quote-blue:hover {background: url("../images/request-a-quote-blue.jpg") no-repeat 0 0;}






body#page-gallery .content-bottom {border-top: 1px solid #000;margin-top: 5px;padding-top: 10px}


body#page-links .col-1,
body#page-links .col-2,
body#page-links .col-3,
body#page-links .col-4 {width: 211px;margin: 0px 5px 0 0;padding-right: 10px;text-align: center;}
body#page-links .col-4 {margin-right: 0px;}

body#page-links .content-bottom .col-1,
body#page-links .content-bottom .col-2,
body#page-links .content-bottom .col-3,
body#page-links .content-bottom .col-4  {border-top: 1px solid #000;padding-top: 10px;}

body#page-links #content h2,
body#page-links #content p {text-align: left;}



body#page-contact-us #text-on-photo {
	width: 170px;
	margin: 10px 10px 0px 0;
}
body#page-contact-us #content-main {
	background: url("../images/photos/contact2.jpg") no-repeat;
	width: 621px;
	height: 488px;
	height: 450px;
	float: left;
}

body#page-contact-us #content-side {
	float:right;
	width: 267px;
	height: 478px;height: 440px;
	padding: 0px 0 10px 5px;
	margin-left: 5px;
	border-left: 1px solid #000;
}


body#page-quote .col-1,
body#page-quote .col-2,
body#page-quote .col-3 {width: 290px;margin: 0px 5px 0 0;}
body#page-quote .col-1 {margin-left: 10px;}

body#page-home #text-on-photo {
	position: absolute;
	bottom: 50px;
}

/* Social Media Buttons */
#social {
	position: absolute;
	top: 65px;
	right: 0px;
	padding: 10px 10px 10px 0;
	z-index: 111111111111111111111111;
}

/* For Bookings button */
#for-bookings {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px 20px;
	font-family: 'Open Sans', sans-serif;
	z-index: 111111111111111111111111;
	color: #fff;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	background: #050505;
	line-height: 1.5em;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
}
#for-bookings span {font-size: 22px;}

body#page-services #for-bookings {
	width: 160px; 
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
}
body#page-services #text-on-photo {
	padding-top: 80px;
}

body#page-contact-us #text-on-photo {
	float: left;
	margin-left: 10px;
}


#footer {
	background:none repeat scroll 0 0 #FFFFFF;
	border-top:1px solid #000000;
	clear:both;
	color:#AFAFAF;
	font-size:10px;
	height:20px;
	line-height:20px;
	margin-top:5px;
	padding:5px 25px 15px;
}


/* Navigation - Use this for very basic horizontal text based nav */

#nav {
	list-style: none;
}

#nav ul {

}

#nav li {
	display:inline;
	list-style: none;
}



/*-- FORM STYLING --*/

form {
	
}

form hr {
  clear: both;
  border: 0px;
  border-top: 1px solid #000;
  margin-top: 10px;
  margin-bottom: 10px;
}

form h3 {
 	margin-bottom:6px;
	padding: 2px; 
}

form .hidden {
  text-indent: -9000px;
}

form input[type="hidden"] {
  display: none;
}

form br {clear:left;}

/*fieldset {
	margin-top: 12px;
	margin-bottom:20px;
	border: 1px solid #51B52D;
	padding: 10px;
	width: 400px;
}*/

label, input, textarea, .radiolabel {
	display:block;
	float:left;
  	width:184px;
	margin-bottom:6px;
	padding: 2px;
}

input[type="checkbox"] {
  width: auto;
  border: none;
}

input.checkbox {
  width: auto;
  border: none;
  display: inline;
}

form span {
  color: #FF0000;
}

legend {
  color: #000;
  font-weight: bold;
}

label {
	width:70px;
	height: 11px;
	text-align:left;
	padding: 2px 0 5px 5px;
	background: #000;
	color: #fff;
	margin-bottom: 0px;
	text-transform: uppercase;
}

input{
	display: inline;
	width: 186px;
	height: 14px;
	padding-top: 0px;
	font-size: 10px;
	border: 1px solid #0F0F0F;
}

input:hover, textarea:hover {
  	background: #efefef;
}

input.button {
	float: right;
	width:192px;
	height: 23px;
	text-align:left;
	padding: 2px 0 5px 5px;
	background: #000;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
}

input.button:hover {
  color: #fff;
  background: #333;
}

input.noborder {border: none;} 

textarea{
  border: 1px solid #000;
  float: left;
  display: inline;
  font-size: 10px;
  width:186px;
  height: 163px;
}

.fieldWithErrors input{
	background-color: #FCC;
}

.failed-validation {background: #FF8888;}

.multi-check label {display: inline;}
.multi-check img {float:left}
.multi-check {height: 30px}
.how-did-you-hear label {background: #fff;color: #000;}
body#page-quote .multi-check {height: 26px}

body#page-quote label.longlabel {width: 120px;}
label.talllabel {height: 28px;}
label.extratalllabel {height: 38px;}
body#page-quote input,
body#page-quote textarea {width: 208px;}
body#page-quote input.shortinput {width: 159px;}
body#page-quote textarea.longinput,
body#page-quote input.longinput {width: 208px;height: 71px}
body#page-quote input.button {width: 214px;}

body#page-quote input.checkbox {width: auto;}

input.tallinput {height: 31px;}

/*-- TABLE STYLING --*/

table {
	margin-bottom: 10px;
}

table td {
	vertical-align: top;
	padding: 1px;
	border-bottom: 1px solid #B1460E;
}

td.bold {
	font-weight: bold;
	color: #F57E3D;
}

/* ----------------------------------------------- 
		NOTICES
----------------------------------------------- */

#error {
	background: #FF4E4E;
	border: 3px solid #FF7C7C;
	padding: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}

#success {
	background: #BBEECC;
	border: 3px solid #E3FFED;
	padding: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}

/* FB Like */

.fb-like {
	float:right;
}

